Can't Install One of the Latest NET Framework Updates

Discussion in 'other software & services' started by hawki, Nov 8, 2014.

  1. hawki

    hawki Registered Member

    Dec 17, 2008
    DC Metro Area
    In the most recent set of updates there were several important security updates for Net Framework 3.5. I have been unable to install one of these updates:

    Security Update for Microsoft .NET Framework 3.5 on Windows 8.1 and Windows Server 2012 R2 for x64-based Systems (KB296682:cool:.

    I have tried to install it several times but with no success.

    I have the latest Version of Net Framework installed on my system, NET Framework 4.5.2. It is my understanding that NET Framework 4.5.2 includes NET Framework 3.5.

    My OS is Windows 8.1 x64

    Any Suggestions?